package com.qhclh.ytzh.bean;

/**
 * Created by 青花瓷 on 2017/11/29.
 */
///< 派车老板看到的所有车辆
public class CarsBean {
    private int id;
    private String carsname;
    private String time;

    public CarsBean(int id, String carsname, String time) {
        this.id = id;
        this.carsname = carsname;
        this.time = time;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getCarsname() {
        return carsname;
    }

    public void setCarsname(String carsname) {
        this.carsname = carsname;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    @Override
    public String toString() {
        return "CarsBean{" +
                "id=" + id +
                ", carsname='" + carsname + '\'' +
                ", time='" + time + '\'' +
                '}';
    }
}
